Подскажите, почему БД созданная под FB 2.0.3 не читается FB

Совместимость InterBase, Firebird, Yaffil между собой и по версиям

Модераторы: kdv, Alexey Kovyazin

Ответить
Antoxa
Сообщения: 169
Зарегистрирован: 06 июл 2006, 10:53
Откуда: Russia

Подскажите, почему БД созданная под FB 2.0.3 не читается FB

Сообщение Antoxa » 08 апр 2008, 03:12

Подскажите, почему БД созданная под FB 2.0.3 не читается FB 2.0.3 Embedded ??? Пишет, как-будто не соответствие версий. Тоже самое, как базу от FB 2.0.3 попытаться открыть FB 2.0.1... Но версия-то одна???

dimitr
Разработчик Firebird
Сообщения: 888
Зарегистрирован: 26 окт 2004, 16:20

Сообщение dimitr » 08 апр 2008, 07:28

полагаю, что БД создана все же другой версией. Перепроверь.

Merlin
Динозавр IB/FB
Сообщения: 1498
Зарегистрирован: 27 окт 2004, 11:44
Откуда: Питер

Сообщение Merlin » 08 апр 2008, 12:24

Или пишет не как-будто, а что-то конкретно.

Antoxa
Сообщения: 169
Зарегистрирован: 06 июл 2006, 10:53
Откуда: Russia

Что-то конкретно

Сообщение Antoxa » 16 апр 2008, 03:21

Merlin писал(а):Или пишет не как-будто, а что-то конкретно.
~ "анавалабле датабайс"

CyberMax
Заслуженный разработчик
Сообщения: 635
Зарегистрирован: 31 янв 2006, 09:05
Откуда: ДВ, Комсомольск-на-Амуре
Контактная информация:

Сообщение CyberMax » 16 апр 2008, 06:30


Ответить

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 1 гость